Bug 603506 - switchdesk doesn't work to change my desktop from Gnome to XFCE ....
switchdesk doesn't work to change my desktop from Gnome to XFCE ....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-13 11:42 EDT by William A. Mahaffey III
Modified: 2010-06-28 11:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William A. Mahaffey III 2010-06-13 11:42:28 EDT
Description of problem: I used switchdesk as a regular user from the Gnome desktop menu & from the command line to change my desktop to Xfce. I logout & back in (to restart the X server) & I still have Gnome desktop, w/ gnome-session presiding, etc. If I reinvoke switchdesk, it shows Xfce checked as the option.


Version-Release number of selected component (if applicable):switchdesk.4.0.9-4.fc11.1.noarch


How reproducible:try it yourself ....


Steps to Reproduce:
1.invoke switchdesk, choose Xfce as new default desktop
2.logout & back in to restart X server
3.see what desktop you are in ....
  
Actual results:logs me back in under Gnome


Expected results:log me in under XFCE


Additional info:I have *EVERYTHING* XFCE installed (x86_64 & noarch) ....
Comment 1 Bug Zapper 2010-06-28 11:45:25 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.